.top{width:100%;overflow:hidden;border-bottom:1px solid rgba(255,255,255,0.2);padding:5rem 0px;line-height:2;padding:0.6rem 2rem}
.lqd-overlay{position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;}
.top a:hover{color:#F7901F;text-decoration:none;}
.z-index-2 {
    z-index: 2;
}
.banner{position:relative;width:100%;max-height:30rem;overflow:hidden;}
.lqd-post-cover-overlay, .lqd-blog-post-style-2 .lqd-post-cover-overlay {
    background-color: rgba(0, 0, 0, .37);
}
.banner img{width:100%;height:auto;}
.scrollednav {background:#fff;}
.iconboxx{float:left;font-size:13px;color:#fff;}
.iconboxx:nth-child(1){margin-right:30px;padding-right:30px;}
.iconboxx h3{font-size:13px;}
.iconbox-icon-wrap{margin-right:10px;}
.topcontact{float:right;}
.topcontact a{color:#fff;margin-right:15px;}
.navbar-expand-lg .navbar-nav{float:right;}
.callus{margin-right:2.5rem;}
.callus a{background:#F7901F;color:#fff;padding:1rem 3rem;border-radius:0.5rem;}
.scrollednav .top{display:none;}
.navbar-light.scrollednav .navbar-nav .nav-link{color:#000 !important;}
.scrollednav{box-shadow:-2px 3px 90px -20px rgba(0,0,0,.25)}
.entry-header{position:absolute;top:35%;z-index:3;width:60%;margin-left:20%;font-weight:bold;line-height:2;color:#fff;text-align:center;font-weight:bold;}
.entry-meta span{display:block;}
.entry-meta{display:flex;justify-content: space-between;margin-top:3rem;}
.entry-meta a{color:#fff;}
.posted-on{margin-left:5%;font-weight:normal;}
.cat-links{margin-right:5%;font-weight:normal;}
.entry-title{font-weight:bold;}
.artcon{border-bottom:1px dashed #ccc;margin-bottom:2rem;}
.artpre a span{display: inline-flex;
    align-items: center;
    padding: 0.5em 1.5em;
    margin-bottom: 20px;
    border-radius: 2em;
    background-color: #f5f7fa;
    font-size: 12px;
    line-height: 1.85em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #000;
    transition: color .3s, background-color .3s;
}
.artpre font{margin-right:8px;}
.artpre p{color:#000;font-weight:bold;}
.artpre a{text-decoration:none;}
.artpre a:hover p{color:#F7901F;}
.artpre a:hover span{background:#333;color:#fff;}
.solike{width:100%;background:#f5f6f7;margin-top:2rem;padding-bottom:3rem;}
.solike h3{font-size:2rem;margin:3rem 0px;font-weight:bold;}
.solike a{color:#444;text-decoration:none;font-weight:bold;}
.solike a img{margin-bottom:0.5rem;}
.solike a:hover{color:#F7901F;}
.solike .soitem{margin-bottom:1rem;}
.footer{background:#143331;overflow:hidden;}
.ftop{margin-top:3rem;margin-bottom:2rem;text-align:center;color:#fff;line-height:2;}
.ftop p{max-width:600px;margin:0px auto;margin-top:2rem;font-size:13px;}
.fnav{width:20%;float:left;flex:0 0 20%;padding:0px 10px;}
.fcontact{width:25%;flex:0 0 25%;}
.fright{width:75%;flex:0 0 75%;max-width:75%;}
.footer h3{font-size:1rem;color:#fff;font-weight:bold;margin:1rem 0px 2rem 0px;}
.fbottom{width:100%;border-top:1px solid rgba(255,255,255,0.2)}
.footer h3.lqd-iconbox-heading {
    font-size: 13px;
    font-weight: 400;
    margin: 0px 0px 2px 0px;
    color: #FFFFFF78;
}
.footer .contents p{font-size:13px;}
.fnav ul{margin:0px;padding:0px;}
.fnav ul li a{color:#fff;}
.fnav ul li{list-style:none;line-height:2;}
.copyright{width:100%;border-top:1px solid rgba(255,255,255,0.2);color:rgba(255,255,255,0.2);font-size:13px;line-height:3;text-align:center;}

 .titlebar-scroll-link {
    color: rgba(255, 255, 255, 0.68);
}
.titlebar-scroll-link, .titlebar-inner p {
    opacity: .6;
}
.titlebar-scroll-link {
    margin-inline-start: -15px;
}
.titlebar-scroll-link a {
    color: var(--e-global-color-secondary);
    font-family: "Source Sans Pro", Sans-serif;
}
.lqd-icn-ess {
    display: inline-block;
    font-family: "lqd-essentials";
    font-size: 1.2em;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.n_banner{height:26rem;}
.n_banner .entry-header{top:50%;}
.n_banner .lqd-icn-ess:hover{color:#F7901F;}


.i_banner{height:35rem;max-height:35rem;}
.i_banner .entry-header{top:50%;}
.i_banner .lqd-icn-ess:hover{color:#F7901F;}


.lqd-lp-column {
    margin-bottom: 30px;
    position: static;
}
.pos-rel {
    position: relative;
}
.mb-5 {
    margin-bottom: 2rem;
}
.border-radius-4 {
    border-radius: 4px;
}
.lqd-lp-style-16 .lqd-lp-img figure, .lqd-lp-style-17 .lqd-lp-img figure {
    transition: transform .65s cubic-bezier(.25,.8,.45,1);
}
img.w-100 {
    width: 100% !important;
}
.lqd-lp-style-16 .lqd-lp-excerpt, .lqd-lp-style-16 .lqd-lp-header {
    width: 85%;
}
.lqd-lp-style-16 .lqd-lp-excerpt, .lqd-lp-style-16 .lqd-lp-header {
    width: 85%;
}
h2.lqd-lp-title {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    text-align: start;
}
h2.lqd-lp-title a {
    color: #000;
}
.z-index-2 {
    z-index: 2;
}
.lqd-lp-style-16 .lqd-lp-read-more {
    font-size: 12px;
}
.lqd-lp-read-more .btn-line, .lqd-lp-read-more .btn-line~.btn-txt {
    transition: transform .3s cubic-bezier(.2,.95,.25,1);
}
.lqd-lp-read-more .btn-line {
    width: 2.727em;
    height: 2px;
    margin-inline-end: 1em;
    background-color: currentColor;
    transform-origin: left center;
}
.lqd-lp-read-more .btn-line-after {
    transform: scaleX(0) translateX(0);
}
.lqd-lp-read-more .btn-line-after svg {
    top: 50%;
    right: -0.275em;
    transform: translateY(-50%) scale(0);
}
.aboutright img{width:100%;}
.banner-top{color:rgba(255,255,255,0.6);}
.guestbook{background:#F7F8FA;padding:3rem;border-radius:2rem;margin:0px auto;}
.guestbook .row{width:100%;margin-bottom:1rem;}
.guestbook label{font-weight:bold;display:block;}
.guestbook label font{color:red;font-weight:normal;}
.guestbook textarea,.guestbook input{background:#fff;border:0px;border-radius:5px;line-height:3rem;height:3rem;padding:0px 8px;width:100%;}
.guestbook .dt{margin-bottom:2rem;}
.guestbook textarea{min-height:5rem;}
.guestbook button{color:#fff;background:#f7901f;border:0px;border-radius:5px;line-height:3rem;height:3rem;padding:0px 8px;width:100%;}
.fa, .fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.touch{border:1px solid #ddd;border-radius:5px;padding:3rem 2rem;}
.touch h3{font-weight:bold;}
.touch p{margin-bottom:3rem;}
.touch .iconboxx{color:#444;font-weight:normal;display:block;width:100%;line-height:2rem;}
.touch .iconboxx .fas{color:#f7901f;}
.touch .iconbox-icon-wrap{width:15px;text-align:center;}
.touch .iconboxx h3{line-height:2rem;}
.use h3{text-align:center;color:#333;}
.useitem img{max-width:40%;margin:0px auto;display:block;margin-top:1rem;margin-bottom:1rem;}
.useitem h4{text-align:center;color:#333;font-weight:bold;}
.useitem p{font-size:13px;}

.sb_over{    background-color: #292663CC;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:1;}
.serviceb{background:url(servicebg.jpg);  background-attachment: fixed;  background-position: center center;
    background-size: cover;position:relative;text-align:center;overflow:hidden;}
.serviceb h3{font-size:3rem;color:#fff;margin:2rem;}
.serviceb a{background:#f7901f;color:#fff;font-size:1rem;padding:1rem 2rem;border-radius:8px;margin:0px 1rem;display:inline-block;width:30%;}
.serviceb .container{z-index:3;position:relative;padding:5rem 0px;}
.biao{text-align:center;}
.biao img{max-width:100%;box-shadow:0 30px 70px rgba(0,0,0,.15)}
#circle{
    background-color: #15515314;
    font-size: 16px;
    width: 32px;
    height: 32px;
    color: var(--e-global-color-primary);
text-align:center;line-height:32px;float:left;margin-right:10px;
border: 0 solid #f2f4f7;
    transition: all .3s;
    transition-property: border, color, background, box-shadow;}

.icon-ion-ios-checkmark {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.sitem{margin-bottom:1rem;line-height:2;}
.sitem:hover #circle{background:#f7901f;color:#fff;}
.sitem div:nth-child(2){display:block;overflow:hidden;}
.sshadow{box-shadow: 0 30px 70px rgba(0,0,0,.15);}
.bg5{width:100%;background:#f5f6f7;padding-top:3rem;padding-bottom:3rem;}
li{list-style:none;}
.woocommerce ul.products li.product .ld-sp {
    margin-bottom: 0;
    background: #F7F9FC;
    border: 1px solid #dbdbdb;
    padding: 20px;
    border-radius: 0;
    text-align: center;
}
ul{padding:0px;}
.position{color:#767676;margin-bottom:1rem;}
.position a{color:#767676;}
.reh3{font-weight:bold;text-align:center;color:#333;margin:2rem 0px;}
.proimg img{width:100%;}
.lqd-woo-pagination{width:100%;overflow:hidden;margin-bottom:2rem;}
.lqd-woo-pagination a{color:#444;padding:0px 8px;float:Left;}
.lqd-woo-pagination a i{margin-top:3px;}
.prointro h1{color:#333;margin-bottom:2rem;font-weight:bold;}
.type{font-weight:bold;}
.type a{color:#444;font-weight:normal;padding-left:5px;}
.leftmes{justify-content: left;
    background-color: #292663;
    padding: 20px 20px 20px 20px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #70707026;
    border-radius: 3px 3px 3px 3px;}
.leftmes .iconbox-icon-shaped .iconbox-icon-container {
    background-color: #F7F8FA;
    font-size: 20px;overflow:hidden;
    width: 65px;
    height: 65px;
    color: var(--e-global-color-primary);
}
.lqd-iconbox-heading {
    font-size: 15px;
    font-weight: 700;
    margin: 0px 0px 1px 0px;
    color: #FFFFFF;
}
.leftmes .iconbox{border:0px;}
.singlenav li{
color: #000000;
    background: #F7F8FA;
	margin-bottom:10px;border-radius:2px;
	padding:1em 1.5714285714em;
}
.singlenav li a{color:#000;}
.singlenav li:hover{background:#f7901f;}
.singlenav li:hover a{color:#fff;}
.leftly{background:#F7F8FA;border-radius:8px;padding:1.5rem;margin-bottom:1rem;}
.leftly h3{color:#333;margin-bottom:1.5rem;font-weight:bold;}
.leftly input{width:100%;margin-bottom:0.5rem;border:0px;background:#fff;height:2rem;line-height:2rem;padding:0px 0.5rem;border-radius:5px;}
.leftly textarea{height:5rem;line-height:1.6rem;padding:0.5rem;width:100%;border:0px;background:#fff;border-radius:5px;}
.leftly button{background:#292663;width:100%;border:0px;text-align:center;height:2rem;line-heigh:2rem;margin:0.6rem 0px;color:#fff;border-radius:5px;}
.scon{width:100%;background:#fff;border-radius:10px;padding:1rem;}
.ps_item{text-align:center;margin-bottom:1rem;}
.ps_item a{color:#333;display:block;width:98%;background:#F7F8FA;padding:1rem;border-radius:0.8rem;}
.ps_item img{width:50%;}
.ps_item b{display:block;}
.ps_item a:hover{background:#292663;color:#fff;}
.pro_son{border-top:1px dotted #ccc;padding-top:2rem;}
/* Accordion styles */
.askh3{color:#333;font-weight:bold;margin:1rem 0px;}
.tabs {

  overflow: hidden;
 
}

.tab {
  width: 100%;
  color: white;
  overflow: hidden;
  margin-bottom:1rem;
}
.tab-label {
  display: flex;
  justify-content: space-between;
  padding: 1em;
  background: #f6f7f8;
  color:#f7901f;
  font-weight: bold;
  cursor: pointer;
  /* Icon */
}

.tab-label::after {
  content: ">";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.35s;
}
.tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #333;
  background: white;
  transition: all 0.35s;
}
.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
}
.tab-close:hover {
  background: #f7901f;
}

input:checked + .tab-label {
  background: #f7901f;color:#fff;
}
input:checked + .tab-label::after {
  transform: rotate(90deg);
}
input:checked ~ .tab-content {
  max-height: 100vh;
  padding: 1em;
}
.tabs input{display:none;}
.certifications h3{font-weight:bold;text-align:center;margin:3rem;color:#333;}
.teambg{background-color: transparent;
    background-image: linear-gradient(115deg, #292663 48%, #F2295B00 82%);
    opacity: 1;position:absolute;top:0px;left:0px;width:100%;height:100%;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.team{background:url(test.jpg);background-position: center center;background-attachment: fixed;
    background-size: cover;position:relative;padding:5rem 0px;}
.team .container{position:relative;z-index:2;}
.team h3{margin:2rem 0px 3rem 0px;color:#fff;font-weight:bold;}
.team span{margin-bottom:1rem;display:block;}
.team h6{margin-bottom:2rem;}
.bringing{margin:3rem 0px;}
.bring h3{color:#333;font-weight:bold;margin-bottom:1rem;}
.bring a{background: #f7901f;border-radius:10px;margin-top:3rem;}
.suite{background:#f6f7f8;width:100%;overflow:hidden;padding:3rem 0px;}
.suite h3{color:#333;margin:0px 0px 3rem 0px;text-align:center;font-weight:bold;}
.suitea{position:relative;margin-bottom:2rem;overflow:hidden;}
.suitea .front span{width:40%;position:absolute;bottom:10%;background:#fff;display:inline-block;border-radius:8px;left:30%;text-align:center;color:#333;}


.suitea .front,.suitea .back{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	transition: all 1s;
}
.suitea .front{

	transform: rotateY(0);

	box-sizing: border-box;
	/* rotate,rotateX, rotateY   deg */
   
}
.suitea .back{
	background-color: #f7901f;
	transform: rotateY(-180deg);
	backface-visibility: hidden;
	padding: 2rem;
	text-align:center;
	box-sizing: border-box;
	line-height: 1.8;
}
 .suitea .back p{color:#fff;width:80%;margin:0px auto;text-align:left;margin-bottom:2rem;display:block;height:5rem;margin-top:3rem;}
  .suitea .back a{border-radius:8px;display:inline-block;margin:0px auto;margin-top:1rem;}
.suitea:hover .front{
	transform: rotateY(180deg);
}
.suitea:hover .back{
	transform: rotateY(0);
}











.cover p{max-width:800px;width:80%;margin:0px auto;text-align:center;line-height:1.5;font-size:3rem;color:#fff;font-weight:bold;}
.cover{background:url(Cover-2.png);background-position:center center;background-size:cover;padding:5rem 0px;position:relative;}
.cover .container{position:relative;z-index:3;}
.coverbg{background-color: #292663CC;
    opacity: 1;z-index:1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;position:absolute;left:0px;top:0px;width:100%;height:100%;}
.cover p font{color:#f7901f;}
.onstop{width:100%;overflow:hidden;margin:3rem 0px;}
.onstop h3{font-weight:bold;color:#333;margin-bottom:2rem;text-align:center;}
.onstop p{max-width:700px;width:80%;margin:0px auto;text-align:center;margin-bottom:3rem;}
.onstopa a{background:#f6f7f8;display:block;width:94%;margin:0px auto;padding:2rem;border-radius:8px;}
.onstopa {text-align:center;}
.onstopa img{max-width:30%;margin-bottom:1rem;}
.onstopa span{display:block;color:#333;}
.onstopa:hover a{background:#292663;}
.onstopa:hover a span{color:#fff;}
.iabout h3{font-weight:bold;color:#333;margin:1rem 0px;}
.iabout a{color:#fff;background:#f7901f;padding:1rem 2rem;border-radius:8px;margin-top:1.5rem;display:inline-block;}

.imessage{background:#fff;border-radius:8px;margin-bottom:1rem;box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 30px 50px 30px 50px;position:absolute;top:-30%;right:0px;}
.imessage b{color:#f7901f;}
.imessage h3{color:#333;margin-bottom:1.5rem;font-weight:bold;margin-top:1rem;}
.imessage input{width:100%;margin-bottom:0.5rem;border:0px;background:#f6f7f8;height:3rem;line-height:3rem;padding:0px 1rem;border-radius:5px;}
.imessage textarea{height:5rem;line-height:1.6rem;padding:0.5rem;width:100%;border:0px;background:#f6f7f8;border-radius:5px;}
.imessage button{background:#292663;width:100%;border:0px;text-align:center;height:3rem;line-heigh:3rem;margin:0.6rem 0px;color:#fff;border-radius:5px;}
.sabout{position:relative;z-index:9;}
.ientry-header{position:absolute;top:35%;width:35%;left:10%;color:#fff;z-index:9;}
 @media (min-width: 1400px) {
     .ientry-header{position:absolute;top:35%;width:35%;left:20%;color:#fff;z-index:9;}
     
 }
.ientry-header h2{font-weight:bold;}
.ientry-header p{color:#f1f1f1;}
.ibtn{display:flex;}
.ibtn .btn-solid{background:#f7901f;color:#fff;border-radius:8px;padding:0.3rem 1rem}
.ibtn h6,.ibtn span{margin-left:1rem;font-weight:bold;line-height:2;font-size:1rem;display:block;}
.ibtn h6 span{margin-left:0px;}


@media (max-width: 1000px) {
	.fcontact  {display:none;}
	.fright{width:100%;flex:0 0 100%;max-width:100%;}
	
}
@media (max-width: 800px) {
    .ientry-header{position:absolute;top:47%;width:90%;left:5%;color:#fff;z-index:9;}
    .navbar-expand-lg .navbar-nav{width:100%;background:#fff;}
    .navbar-light .navbar-nav .nav-link{color:#333 !important;}
    .navbar-expand-lg .navbar-nav.callus{background:none;}
	.imessage{background:#fff;border-radius:8px;margin-bottom:1rem;box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 30px 50px 30px 50px;position:relative;top:0;right:0px;}
.bring a{padding:0.5rem 1rem;margin-bottom:1rem;}
	.banner{overflow:visible;}
	.entry-header{position:relative;width:100%;background:#fff;margin-left:0px;padding-top:20px;color:#444;}
	.entry-header h1{color:#444;font-size:1.5rem;width:90%;margin-left:5%;}
	.entry-meta a,.entry-meta a{color:#666;}
	.entry-meta{margin-top:1.5rem;margin-bottom:1.5rem;}
	.fcontact  {display:block;width:100%;flex:0 0 100%;}
	.fright{width:100%;flex:0 0 100%;max-width:100%;}
	.guestbook .row div:nth-child(2){margin-top:1rem;}
	.guestbook{width:94%;margin-left:3%;border-radius:0.5rem;}
	.fnav{width:50%;float:left;flex:0 0 50%}
	.banner img{height:100%;}
	.n_banner .entry-header{top:60%;position:absolute;background:none;color:#fff;}
	.n_banner .entry-header h1{color:#fff;}
	
	.i_banner .entry-header{top:60%;position:absolute;background:none;color:#fff;}
	.i_banner .entry-header h1{color:#fff;}
	.onstopa{margin-bottom:1rem;}
	.useitem img{max-width:20%;margin:0px auto;display:block;margin-top:1rem;margin-bottom:1rem;}
.useitem h4{text-align:center;color:#333;font-weight:bold;}
.useitem p{font-size:13px;}
.serviceb h3{font-size:2rem;}
.serviceb a{width:80%;}
.singlenav {display:none;}
.cer_item  ,.ps_item{width:50%;}	
.cer_item {margin-bottom:1rem;}
}
.lqd-iconbox-heading {color:#444;}
.fshare{text-align:center;margin-top:1rem;}
.fshare li{display:inline-block;margin:0px 1rem;}
.fshare li a{color:#fff;}
.fshare li a:hover{color:#f7901f}
/*!
 * Font Awesome Free 5.15.3 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
@font-face{font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:400;font-display:block;src:url(../webfonts/fa-brands-400.eot);src:url(../webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-brands-400.woff2) format("woff2"),url(../webfonts/fa-brands-400.woff) format("woff"),url(../webfonts/fa-brands-400.ttf) format("truetype"),url(../webfonts/fa-brands-400.svg#fontawesome) format("svg")}.fab{font-family:"Font Awesome 5 Brands";font-weight:400}